Updated October 29, 2026
Payments API
Explore 22 documented operations, including request parameters, body schemas, and responses.
Operations
Choose an operation to view its contract and a request example. Authentication and environment availability depend on the route.
GET
Get Dispute
/v1/disputes/{dispute_id}POST
Attach Dispute Evidence
/v1/disputes/{dispute_id}/evidencePOST
Submit Dispute Evidence
/v1/disputes/{dispute_id}/evidence/submitDELETE
Remove Dispute Evidence
/v1/disputes/{dispute_id}/evidence/{evidence_id}GET
List Autopay Attempts
/v1/facilities/{facility_id}/autopay-attemptsGET
List Disputes
/v1/facilities/{facility_id}/disputesPOST
Create One Time Card
/v1/facilities/{facility_id}/one-time-cardsPOST
Open One Time Card Session
/v1/facilities/{facility_id}/one-time-cards/sessionGET
Get Payment Processor
/v1/facilities/{facility_id}/payment-processorGET
List Payments
/v1/facilities/{facility_id}/paymentsPOST
Process Payment
/v1/facilities/{facility_id}/paymentsPOST
Quote Surcharge
/v1/facilities/{facility_id}/payments/surcharge-quoteGET
List Processor Exceptions
/v1/facilities/{facility_id}/processor-exceptionsGET
List Terminals
/v1/facilities/{facility_id}/terminalsPOST
Sync Terminals
/v1/facilities/{facility_id}/terminals/syncDELETE
Delete Payment Method
/v1/payment-methods/{payment_method_id}PATCH
Update Payment Method
/v1/payment-methods/{payment_method_id}GET
Get Payment
/v1/payments/{payment_id}POST
Poll Payment
/v1/payments/{payment_id}/pollPOST
Refund Payment
/v1/payments/{payment_id}/refundPOST
Void Payment
/v1/payments/{payment_id}/voidPOST
Resolve Processor Exception
/v1/processor-exceptions/{exception_id}/resolveTry a request
Staging · read-onlyExplore your organization with a read-only request to staging.
Response
Your response will appear here.